<resources>
    <string name="app_name">MVVMTraining</string>
    <string name="button_save">COPY TO CLIPBOARD</string>
    <string name="button_logout">LOGOUT</string>
    <string name="text_english_hint">English Text</string>
</resources>
